<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Cereri contact rezolvate';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-cereri-contact">'.img('administrare.png',1).'Cereri contact</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].img('latest.gif',1).'Cereri contact rezolvate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`contact`WHERE`valid`>0')->fetch_row()[0];
if($elemente>0)
{
echo$div[1].'<a href="/admin-sterge-cereri-contact-rezolvate"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" />Șterge cereri contact rezolvate</a>'.$div[0];
require'f_paginare1.php';
require'f_sms.php';
require'f_data.php';
require'f_profil.php';
$items=$conn->query('SELECT`nume`,`email`,`telefon`,`subiect`,`text`,`ip`,`browser`,`data`,`valid`FROM`contact`WHERE`valid`>"0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'De la: ';
if($item[3]=='reactivare cont'||$item[3]=='lamurire motiv pedeapsa')
echo profil($item[0]);
else
echo'<strong>'.$item[0].'</strong><br />E-mail: <a href="mailto:'.$item[1].'"><strong>'.$item[1].'</strong></a><br />Telefon: <a href="tel:'.$item[2].'"><strong>'.$item[2].'</strong></a><strong> - </strong>'.sms('Răspuns la o cerere din pagina de contact, de pe site-ul '.$adresasite[1],$item[2]).'<br />';
echo'Subiect: <strong>'.$item[3].'</strong><br />Mesaj: <strong>'.$item[4].'</strong><br />IP: <a href="/admin-cine-intra/categorie/ip/tip/'.$item[5].'"><strong>'.$item[5].'</strong></a><br />Browser: <a href="/admin-cine-intra/categorie/browser?go='.rawurlencode($item[6]).'"><strong>'.$item[6].'</strong></a><br /><small>'.data($item[7]).'</small>'.$div[0].$div[1].'Rezolvata de: '.profil($item[8]).$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cereri de contact rezolvate!'.$div[0];
require'f_jos.php';